@charset "UTF-8";
.fLeft {
  float: left;
}

.fRight {
  float: right;
}

.center {
  text-align: center;
}

body, article {
  padding: 0;
  margin: 0;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

article {
  text-align: left;
}
article p {
  margin: 0;
}

#wrapper {
  width: 1000px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
#wrapper * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
  #wrapper {
    width: 100%;
  }
  #wrapper img {
    max-width: 100%;
    height: auto;
  }
}
#wrapper article header {
  padding: 0 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#wrapper article header:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (max-width: 768px) {
  #wrapper article header {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  #wrapper article header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
#wrapper article header .logo {
  float: left;
  padding-top: 5px;
}
@media screen and (max-width: 1000px) {
  #wrapper article header .logo {
    width: 50%;
  }
}
#wrapper article header .headTel {
  float: right;
}
#wrapper article header .headTel p + p {
  margin-top: 5px;
}
@media screen and (max-width: 1000px) {
  #wrapper article header .headTel {
    width: 40%;
    text-align: right;
  }
}
#wrapper article h1, #wrapper article h2 {
  text-align: center;
}
@media screen and (max-width: 550px) {
  #wrapper article h1 img, #wrapper article h2 img {
    width: 90%;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article .redarrow img {
    width: 20%;
  }
}
#wrapper article #sec00 {
  margin-bottom: 50px;
}
@media screen and (max-width: 550px) {
  #wrapper article #sec00 {
    margin-bottom: 30px;
  }
}
#wrapper article .contactBnr {
  width: 920px;
  background: url(/lp/datsumou1/image/btnbg.png) no-repeat;
  margin: auto;
  padding: 20px 35px 0 25px;
  margin-bottom: 70px;
}
@media screen and (min-width: 920px) {
  #wrapper article .contactBnr {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article .contactBnr {
    padding: 10px 5%;
  }
}
#wrapper article .contactBnr .cb01:after, #wrapper article .contactBnr .cb02:after, #wrapper article .contactBnr .telBox:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article .contactBnr .cb02 .fLeft {
  padding-top: 20px;
  padding-left: 3px;
}
#wrapper article .contactBnr .telBox {
  width: 414px;
  padding: 0 15px;
}
#wrapper article .contactBnr .telBox .fLeft {
  padding: 0;
}
@media screen and (max-width: 550px) {
  #wrapper article .contactBnr .telBox {
    width: 100%;
  }
  #wrapper article .contactBnr .telBox .fLeft, #wrapper article .contactBnr .telBox .fRight {
    width: 48%;
  }
}
@media screen and (max-width: 919px) {
  #wrapper article .contactBnr {
    margin-bottom: 50px;
    padding: 10px 3%;
    width: 90%;
    background: #E85243;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(252, 223, 220)), color-stop(48%, rgb(253, 234, 232)), to(rgb(232, 78, 63)));
    background-image: linear-gradient(180deg, rgb(252, 223, 220) 0%, rgb(253, 234, 232) 48%, rgb(232, 78, 63) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffcdfdc,endColorstr=#ffe84e3f,GradientType=0)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffcdfdc,endColorstr=#ffe84e3f,GradientType=0);
    background-image: -webkit-linear-gradient(-90deg, rgb(252, 223, 220) 0%, rgb(253, 234, 232) 48%, rgb(232, 78, 63) 100%);
    border: 5px solid #AA0D0C;
    border-radius: 10px;
    text-align: center;
  }
  #wrapper article .contactBnr img {
    max-width: 100%;
    height: auto;
  }
  #wrapper article .contactBnr .fLeft {
    width: 48%;
  }
  #wrapper article .contactBnr .fRight {
    width: 48%;
  }
  #wrapper article .contactBnr .cb02 .fLeft {
    padding-top: 10px;
  }
  #wrapper article .contactBnr .cb02 p {
    margin: 0;
  }
  #wrapper article .contactBnr .cb02 .telBox {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
  }
  #wrapper article .contactBnr .cb02 .telBox .fLeft {
    padding-top: 0;
  }
}
@media screen and (max-width: 919px) and (max-width: 480px) {
  #wrapper article .contactBnr .cb02 .telBox {
    width: 50%;
    padding: 0;
  }
  #wrapper article .contactBnr .cb02 .telBox .fLeft, #wrapper article .contactBnr .cb02 .telBox .fRight {
    width: 49%;
  }
}
#wrapper article h1 {
  padding: 20px 0;
  border-top: 2px solid #93755d;
  border-bottom: 2px solid #93755d;
  margin-bottom: 50px;
}
@media screen and (max-width: 550px) {
  #wrapper article h1 {
    padding: 10px 0;
    border-top: 1px solid #93755d;
    border-bottom: 1px solid #93755d;
    margin-top: 50px;
    margin-bottom: 20px;
  }
}
#wrapper article #sec01 {
  text-align: center;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec01 {
    padding: 0 3%;
  }
}
#wrapper article #sec01 p {
  margin-bottom: 35px;
}
#wrapper article #sec02 {
  text-align: center;
  margin-bottom: 4em;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec02 {
    padding: 0 3%;
  }
}
#wrapper article #sec02 ul {
  padding: 0;
}
#wrapper article #sec02 ul:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #sec02 ul + ul {
  margin-bottom: 64px;
}
#wrapper article #sec02 ul:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #sec02 ul li {
  list-style: none;
}
@media screen and (min-width: 769px) {
  #wrapper article #sec02 ul li {
    float: left;
    width: 48%;
  }
  #wrapper article #sec02 ul li:nth-child(2n) {
    float: right;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article #sec02 ul li {
    margin-top: 20px;
  }
}
#wrapper article #sec02 .newBox1 {
  text-align: left;
}
@media screen and (min-width: 655px) {
  #wrapper article #sec02 .newBox1 {
    background: url(/lp/diet171031/image/sec03_01.jpg) top right no-repeat;
    min-height: 625px;
  }
}
#wrapper article #sec02 .newBox1 .read {
  margin-bottom: 50px;
  margin-left: -15px;
}
#wrapper article #sec02 .newBox1 h2 {
  margin-left: -15px;
  text-align: left;
  position: relative;
  max-width: 654px;
}
@media screen and (min-width: 655px) {
  #wrapper article #sec02 .newBox1 h2:after {
    content: url(/lp/diet171031/image/sec03_03.png);
    position: absolute;
    top: -30px;
    right: -40px;
  }
}
@media screen and (max-width: 768px) {
  #wrapper article #sec02 .newBox1 h2 {
    margin-left: -10px;
  }
}
#wrapper article #sec02 .newBox1 ul {
  display: table;
}
#wrapper article #sec02 .newBox1 ul li {
  width: auto;
  float: none;
  display: table-cell;
}
#wrapper article #sec02 .newBox1 ul li:last-child p {
  color: #de56dc;
  font-weight: bold;
}
#wrapper article #sec02 .newBox1 ul li p {
  font-size: 90%;
  color: #69380f;
}
#wrapper article #sec02 .newBox1 ul li p + p {
  padding-top: 3px;
}
#wrapper article #sec02 .newBox2 ul {
  margin-top: 0;
}
#wrapper article #sec02 .newBox2 ul:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #sec02 .newBox2 .priceBtn {
  text-align: right;
  font-weight: bold;
  margin-top: -2em;
}
#wrapper article #sec02 .newBox2 .priceBtn a {
  color: #de56dc;
  display: inline-block;
  margin-right: 20px;
  position: relative;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec02 .newBox2 .priceBtn a {
    font-size: 80%;
  }
}
#wrapper article #sec02 .newBox2 .priceBtn a:before, #wrapper article #sec02 .newBox2 .priceBtn a:after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 1px solid #de56dc;
  border-bottom: 1px solid #de56dc;
  display: block;
  -webkit-transform: rotate(-45deg) translate(0, -50%);
          transform: rotate(-45deg) translate(0, -50%);
  position: absolute;
  top: 50%;
  right: -15px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#wrapper article #sec02 .newBox2 .priceBtn a:after {
  right: -20px;
}
#wrapper article #sec02 .newBox2 .priceBtn a:hover:before {
  right: -18px;
}
#wrapper article #sec02 .newBox2 .priceBtn a:hover:after {
  right: -23px;
}
#wrapper article #step4 {
  text-align: center;
}
#wrapper article #step4 ul {
  margin: 0 0 50px 0;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #wrapper article #step4 ul {
    padding: 0 3%;
  }
}
#wrapper article #step4 ul:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #step4 ul li {
  list-style: none;
  margin-bottom: 15px;
}
@media screen and (min-width: 769px) {
  #wrapper article #step4 ul li {
    width: 48%;
    float: left;
  }
  #wrapper article #step4 ul li:nth-child(2n) {
    float: right;
  }
}
@media screen and (max-width: 768px) {
  #wrapper article #step4 ul li {
    padding: 0 3%;
  }
}
#wrapper article #sec03 {
  text-align: center;
  margin-bottom: 50px;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec03 {
    padding: 0 3%;
  }
}
#wrapper article #sec03 h2 {
  background: url(/lp/diet171031/image/obi_bg.png) center center no-repeat;
  padding: 15px 0;
  color: #fff;
}
#wrapper article #sec03 h2 div.shikumi {
  display: table;
  margin: 0 auto;
  font-size: 18px;
  font-family: "Sawarabi Mincho", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
@media screen and (max-width: 550px) {
  #wrapper article #sec03 h2 div.shikumi {
    padding: 0 10px;
    background: #00A092;
  }
}
#wrapper article #sec03 h2 div.shikumi span {
  display: table-cell;
  white-space: nowrap;
  margin-bottom: 0;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 5px;
}
@media screen and (max-width: 550px) {
  #wrapper article #sec03 h2 div.shikumi span {
    width: 20%;
  }
}
#wrapper article #sec03 ul {
  padding: 0;
  display: table;
}
#wrapper article #sec03 ul li {
  list-style: none;
  display: table-cell;
  vertical-align: top;
  width: 252px;
  color: #937354;
  text-align: left;
}
#wrapper article #sec03 ul li.arrow {
  margin-left: 0;
  width: 82px;
  text-align: center;
  padding-top: 11%;
}
@media screen and (max-width: 1000px) {
  #wrapper article #sec03 ul li.arrow {
    width: 5%;
  }
}
#wrapper article #sec03 ul li.arrow span {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 10px;
  height: 10px;
  border: 10px solid transparent;
  border-left: 10px solid #937354;
  -webkit-transform: translate(5px, 0);
          transform: translate(5px, 0);
}
#wrapper article #sec03 ul li img {
  margin-bottom: 10px;
}
@media screen and (max-width: 1000px) {
  #wrapper article #sec03 ul li {
    width: 30%;
  }
  #wrapper article #sec03 ul li img {
    width: 100% !important;
  }
}
#wrapper article #sec04 {
  text-align: center;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec04 {
    padding: 0 3%;
  }
}
#wrapper article #sec04 ul {
  padding: 0;
}
#wrapper article #sec04 ul + ul {
  margin-bottom: 64px;
}
@media screen and (max-width: 550px) {
  #wrapper article #sec04 ul + ul {
    margin-bottom: 30px;
  }
}
#wrapper article #sec04 ul:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #sec04 ul li {
  list-style: none;
}
@media screen and (min-width: 769px) {
  #wrapper article #sec04 ul li {
    float: left;
    width: 48%;
  }
  #wrapper article #sec04 ul li:nth-child(2n) {
    float: right;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article #sec04 ul li {
    margin-top: 20px;
  }
}
#wrapper article #sec05 {
  text-align: center;
  padding: 0 40px;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec05 {
    padding: 0 3%;
  }
}
#wrapper article #sec05 .vio {
  text-align: left;
  background: #fef5ec;
  padding: 20px 60px;
  margin: 44px 0 10px 0;
  color: #917357;
}
#wrapper article #sec05 .vio:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (max-width: 480px) {
  #wrapper article #sec05 .vio {
    padding: 20px 5%;
  }
}
#wrapper article #sec05 .vio .bold {
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 10px;
}
#wrapper article #sec05 .vio .fLeft {
  width: calc(100% - 170px);
}
@media screen and (min-width: 551px) {
  #wrapper article #sec05 .vio .fLeft {
    font-size: 18px;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article #sec05 .vio .fLeft {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 551px) {
  #wrapper article #sec05 .vio .fRight {
    width: 132px;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article #sec05 .vio .fRight {
    float: none;
    text-align: center;
  }
}
@media screen and (min-width: 480px) {
  #wrapper article #sec05 .vio .right {
    font-size: 80%;
  }
}
@media screen and (max-width: 480px) {
  #wrapper article #sec05 .vio .right {
    padding-top: 10px;
  }
}
#wrapper article #sec05 .here {
  text-align: right;
}
#wrapper article #sec05 .here a {
  color: #c12a0d;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  padding-right: 15px;
  position: relative;
}
#wrapper article #sec05 .here a:after {
  display: block;
  content: "";
  width: 5px;
  height: 5px;
  position: absolute;
  right: 1%;
  top: 50%;
  border-right: 2px solid #c12a0d;
  border-bottom: 2px solid #c12a0d;
  -webkit-transform: rotate(-45deg) translateY(-50%);
          transform: rotate(-45deg) translateY(-50%);
}
#wrapper article #sec05 .here a:hover:after {
  right: 0;
}
#wrapper article #sec06 {
  text-align: center;
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #wrapper article #sec06 {
    padding: 0 3%;
  }
}
#wrapper article #sec06 ul {
  padding: 0;
}
#wrapper article #sec06 ul + ul {
  margin-bottom: 64px;
}
#wrapper article #sec06 ul:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #sec06 ul li {
  list-style: none;
}
@media screen and (min-width: 769px) {
  #wrapper article #sec06 ul li {
    float: left;
    width: 48%;
  }
  #wrapper article #sec06 ul li:nth-child(2n) {
    float: right;
  }
}
@media screen and (max-width: 550px) {
  #wrapper article #sec06 ul li {
    margin-top: 20px;
  }
}
#wrapper article #qa {
  padding: 0 40px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  #wrapper article #qa {
    padding: 0 3%;
  }
}
#wrapper article #qa dl {
  font-size: 14pt;
}
@media screen and (max-width: 550px) {
  #wrapper article #qa dl {
    font-size: 16px;
  }
}
#wrapper article #qa dl dt {
  color: #937354;
  background: url(/lp/diet171031/image/q.png) 0 0 no-repeat;
  padding: 0 0 5px 30px;
  margin-bottom: 10px;
  font-weight: bold;
}
#wrapper article #qa dl dd {
  padding: 0 0 30px 30px;
  margin: 0 0 30px 0;
  border-bottom: 2px dotted #937354;
  background: url(/lp/diet171031/image/a.png) 0 0 no-repeat;
  color: rgba(0, 0, 0, 0.8);
}
@media screen and (min-width: 769px) {
  #wrapper article #qa dl dd {
    font-size: 12pt;
  }
}
#wrapper article #info {
  padding: 0 40px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  #wrapper article #info {
    padding: 0 3%;
  }
}
@media screen and (max-width: 480px) {
  #wrapper article #info {
    margin-bottom: 40px;
  }
}
#wrapper article #info .cl01:after, #wrapper article #info .cl02:after {
  content: "";
  clear: both;
  display: block;
}
#wrapper article #info .cl01 iframe, #wrapper article #info .cl02 iframe {
  margin: 0 auto;
}
@media screen and (max-width: 378px) {
  #wrapper article #info .cl01 iframe, #wrapper article #info .cl02 iframe {
    width: 100%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1000px) {
  #wrapper article #info .cl01 .fLeft, #wrapper article #info .cl01 .fRight, #wrapper article #info .cl02 .fLeft, #wrapper article #info .cl02 .fRight {
    width: 48%;
  }
}
@media screen and (max-width: 768px) {
  #wrapper article #info .cl01 .fLeft, #wrapper article #info .cl01 .fRight, #wrapper article #info .cl02 .fLeft, #wrapper article #info .cl02 .fRight {
    float: none;
    text-align: center;
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 550px) {
  #wrapper article #info .cl01 {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  #wrapper article #info .cl02 .fLeft {
    margin-bottom: 20px;
  }
  #wrapper article #info .cl02 .fRight {
    margin-bottom: 0;
  }
}
#wrapper .mb20 {
  margin-bottom: 20px;
}

form {
  margin-bottom: 100px;
}

#forms {
  padding: 0 40px;
}
@media screen and (max-width: 768px) {
  #forms {
    padding: 0 3%;
  }
}

.formTtl {
  background: #F97276;
  color: #FFF;
  text-align: center;
  padding: 10px;
  margin-bottom: 5px;
  margin-right: auto;
  margin-left: auto;
}

.csTable {
  width: 100%;
  margin: 0px auto 30px;
  background: #DDD;
  border-collapse: separate;
  border-spacing: 1;
}
.csTable tbody th {
  background: #F6F6F6;
  padding: 5px 5px 5px 30px;
  vertical-align: middle;
  text-align: left;
  width: 250px;
}
@media screen and (max-width: 768px) {
  .csTable tbody th {
    display: block;
    width: 100%;
    padding: 5px 10px;
  }
}
.csTable tbody th p {
  position: relative;
  padding-left: 15px;
  margin: 0;
}
.csTable tbody th p:before {
  content: "";
  top: 50%;
  left: 0;
  width: 10px;
  height: 2px;
  background: #F97276;
  display: block;
  position: absolute;
}
.csTable tbody th p span {
  background: #F97276;
  color: #fff;
  display: inline-block;
  position: absolute;
  padding: 2px 10px;
  font-size: 90%;
  top: 0;
  right: 10px;
}
.csTable tbody td {
  background: #FFF;
  padding: 10px;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .csTable tbody td {
    display: block;
  }
}
.csTable tbody td #reserve_date1, .csTable tbody td #reserve_date2 {
  margin: 5px 0;
  width: 100px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.csTable tbody td #name, .csTable tbody td #mailaddress, .csTable tbody td #tel2 {
  width: 100%;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.csTable tbody td #age {
  width: 100px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.csTable tbody td textarea {
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.submitBtn {
  border: none;
  cursor: pointer;
}
@media screen and (min-width: 769px) {
  .submitBtn {
    background: url(/lp/datsumou1/image/send.png) #fff;
    width: 616px;
    height: 71px;
    text-indent: -9999px;
  }
}
@media screen and (max-width: 768px) {
  .submitBtn {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(88, 159, 242)), color-stop(47%, rgb(115, 129, 211)), color-stop(48%, rgb(88, 113, 215)), to(rgb(157, 179, 226)));
    background-image: linear-gradient(180deg, rgb(88, 159, 242) 0%, rgb(115, 129, 211) 47%, rgb(88, 113, 215) 48%, rgb(157, 179, 226) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff589ff2,endColorstr=#ff9db3e2,GradientType=0)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff589ff2,endColorstr=#ff9db3e2,GradientType=0);
    background-image: -webkit-linear-gradient(-90deg, rgb(88, 159, 242) 0%, rgb(115, 129, 211) 47%, rgb(88, 113, 215) 48%, rgb(157, 179, 226) 100%);
    color: #fff;
    width: 290px;
    padding: 10px;
    border-radius: 10px;
    font-size: 120%;
  }
}

.w95p {
  width: 95%;
}

#footer_txt * {
  margin: 0;
  padding: 0;
}

#footer_txt {
  text-align: center;
  padding: 0 40px;
  margin-top: 15px;
  padding-bottom: 30px;
  border-top: 1px solid #999;
}
@media screen and (max-width: 768px) {
  #footer_txt {
    padding: 0 3%;
  }
}

#footer_txt ul {
  list-style: none;
  letter-spacing: -0.4em;
  margin-bottom: 15px;
  font-size: 14px;
}

#footer_txt li {
  display: inline-block;
  letter-spacing: normal;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #333;
  line-height: 100%;
}

#footer_txt li.last {
  padding-right: 0;
  margin-right: 0;
  border: 0;
}

#footer_txt .tit {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}

#footer_txt .tit span {
  font-size: 14px;
  letter-spacing: 1px;
}

#footer_txt .copyright {
  font-size: 14px;
  letter-spacing: 1px;
}

@media screen and (min-width: 480px) {
  .spBr {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .pcOnly {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .spOnly {
    display: none;
  }
}

.cBn {
  padding: 0 3%;
  margin-bottom: 4em;
}

.sec01_01:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (max-width: 768px) {
  .sec01_01 {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .sec01_01 p:first-child {
    float: left;
  }
}
@media screen and (min-width: 769px) and (max-width: 911px) {
  .sec01_01 p:first-child {
    width: 70%;
  }
}
@media screen and (min-width: 769px) {
  .sec01_01 p:last-child {
    float: right;
  }
}
@media screen and (min-width: 769px) and (max-width: 911px) {
  .sec01_01 p:last-child {
    width: 28%;
  }
}
@media screen and (max-width: 550px) {
  .sec01_01 p:last-child img {
    width: 222px;
  }
}

.sec01_02:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (max-width: 768px) {
  .sec01_02 {
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .sec01_02 p:first-child {
    float: left;
  }
}
@media screen and (min-width: 769px) and (max-width: 911px) {
  .sec01_02 p:first-child {
    width: 70%;
  }
}
@media screen and (min-width: 769px) {
  .sec01_02 p:last-child {
    float: right;
  }
}
@media screen and (min-width: 769px) and (max-width: 911px) {
  .sec01_02 p:last-child {
    width: 28%;
  }
}
@media screen and (max-width: 550px) {
  .sec01_02 p:last-child img {
    width: 222px;
  }
}

.cBn {
  display: none;
}

.cBn2 {
  margin: 0 auto 40px auto;
  text-align: center;
}
.cBn2:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (max-width: 922px) {
  .cBn2 {
    width: 94%;
  }
}

@media screen and (max-width: 550px) {
  .fourimg {
    margin-left: -3%;
    margin-right: -3%;
  }
}
.redarrow {
  text-align: center;
}

@media screen and (max-width: 550px) {
  #wrapper article #sec01 p.redarrow {
    margin-bottom: -30px !important;
  }
}
.mb30 {
  margin-bottom: 30px;
}

.mb20 {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .w80 img {
    width: 80%;
    height: auto;
  }
}
#holidayBox {
  text-align: left;
  margin: 10px auto 40px auto;
  border: 1px solid #e97887;
  padding: 20px 20px;
}

#holidayBox h2 {
  margin-bottom: 15px;
  font-size: 20px;
  color: #e97887;
  text-align: left;
  font-family: "Bitter", serif;
  letter-spacing: 3px;
  font-weight: normal;
}

@media screen and (max-width: 768px) {
  #holidayBox {
    text-align: left;
  }
}
.cBn2 {
  margin: 0 auto 100px auto;
}
.cBn2:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (min-width: 922px) {
  .cBn2 {
    width: 921px;
  }
}
@media screen and (max-width: 921px) {
  .cBn2 {
    width: 94%;
  }
}
@media screen and (max-width: 767px) {
  .cBn2 {
    margin: 0 auto 40px auto;
  }
}
.cBn2 p {
  float: left;
}
@media screen and (max-width: 921px) {
  .cBn2 p {
    width: 33%;
  }
  .cBn2 p img {
    width: 100%;
  }
}

.info_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.info_flex .infoset {
  width: 48%;
}
.info_flex .infodata {
  width: 300px;
  margin-bottom: 15px;
}
.info_flex .infoimg {
  width: calc(100% - 300px);
  height: auto;
  float: right;
  border: 1px solid #ccc;
  padding: 3px;
  background: #fff;
}

.infodata table {
  margin-top: 10px;
}

.infodata th {
  vertical-align: top;
  font-weight: normal;
  font-size: 13px;
  padding-bottom: 10px;
}
.infodata th span {
  width: 66px;
  padding: 2px 0;
  display: inline-block;
  background: #6d4725;
  border-radius: 3px;
  color: #fff;
  text-align: center;
}

.infodata td {
  vertical-align: top;
  font-size: 14px;
  padding-bottom: 6px;
  padding-top: 4px;
  padding-left: 10px;
  line-height: 1.4;
}
.infodata td .fred {
  color: #f00;
}
.infodata td .fred a, .infodata td .fred a:link {
  color: #f00;
  text-decoration: none;
}

.infodoc {
  margin-top: 15px;
  width: 100%;
  height: auto;
  max-width: 434px;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .info_flex .infodata {
    width: 220px;
  }
  .info_flex .infottl {
    width: 200px;
    height: auto;
  }
  .info_flex .infoimg {
    width: calc(100% - 220px);
  }
  .info_flex .infodata th {
    width: 100%;
    display: block;
  }
  .info_flex .infodata td {
    width: 100%;
    display: block;
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .info_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .info_flex .infoset {
    width: 100%;
    margin-bottom: 30px;
  }
  .info_flex .infodata {
    width: 235px;
    margin-bottom: 15px;
  }
  .info_flex .infottl {
    width: 165px;
    height: auto;
  }
  .info_flex .infoimg {
    width: calc(100% - 235px);
    margin-bottom: 15px;
  }
  .info_flex .infodata th {
    font-size: 10px;
  }
  .info_flex .infodata th span {
    width: 48px;
  }
  .info_flex .infodata td {
    font-size: 12px;
    padding-left: 5px;
  }
}